libzypp 17.37.10

zypp::resfilter::ByRecommended Struct Reference

PoolItem which is recommended. More...

`#include <zypp/ResFilters.h>`

## Public Member Functions
bool | operator() (const PoolItem &p) const

## Detailed Description

PoolItem which is recommended.

Definition at line 321 of file ResFilters.h.

## Member Function Documentation

## ◆ operator()()

bool zypp::resfilter::ByRecommended::operator() | ( | const PoolItem & | p | ) | const
| inline

Definition at line 323 of file ResFilters.h.

The documentation for this struct was generated from the following file:

- zypp/ResFilters.h